﻿#main   								{height: 364px; background: url(../images/page-background.png); position: relative; margin: 0 0 14px 0;}
ul.list-nav li#nav-item-6 a   {background-position: -749px -44px; }
.left-column							{width: 260px; float: left; overflow: auto;}
.right-column							{width: 340px; float: left; overflow: auto;}

.contact-us								{margin: 10px 0 0 0; overflow: hidden;}
* html #contactus input.contactus 		{text-indent:0; padding:40px 0 0 0; height:30px; overflow:hidden;}
* + html #contactus input.contactus 	{text-indent:0; padding:40px 0 0 0; height:30px; overflow:hidden;}
input.contactus 						{border: 0px; width: 202px; height: 30px; background: url(../images/cta-btn-sprite.png) no-repeat 0 -470px; text-indent: -9000px;}
input.contactus:hover 					{border: 0px; background-position: 0 -500px;}
#contactus textarea						{width: 300px; height: 150px;}

.error-summary {margin: 0px 0 10px 0px; color: #F06;}